@charset "Shift_JIS";

ol {
	line-height:2.2;
}

.redbox {
    border: 7px solid #e60011;
    padding: 2em;
    color: #e60011;
}

@media (max-width:900px) {
	.s5-headerNews {
		margin-top:0px;
	}
}

.c5-infoBox {
	border: solid 1px;
	padding: 1em;
}

.c5-infoBox>*:first-child {
	margin-top: 0 !important;
}

.c5-infoBox>*:last-child {
	margin-bottom: 0 !important;
}
